@import url('/src/styles/styles.less');

.sub-option-list-container-bank {
    margin: 0 auto;
    text-align: center;

    .draggable-option {
        display: inline-block;
        margin: 0 auto;
    }
}